## Authentication Site

| EN                                                       | TR                                                                                 | Notes      |
| -------------------------------------------------------- | ---------------------------------------------------------------------------------- | ---------- |
| Powered by [Pangolin](https://github.com/fosrl/pangolin) | Pangolin Tarafından Destekleniyor                                                  |            |
| Authentication Required                                  | Kimlik Doğrulaması Gerekli                                                         |            |
| Choose your preferred method to access {resource}        | {resource}'a erişmek için tercih ettiğiniz yöntemi seçin                           |            |
| PIN                                                      | PIN                                                                                |            |
| User                                                     | Kullanıcı                                                                          |            |
| 6-digit PIN Code                                         | 6 haneli PIN Kodu                                                                  | pin login  |
| Login in with PIN                                        | PIN ile Giriş Yap                                                                  | pin login  |
| Email                                                    | E-posta                                                                            | user login |
| Enter your email                                         | E-postanızı girin                                                                  | user login |
| Password                                                 | Şifre                                                                              | user login |
| Enter your password                                      | Şifrenizi girin                                                                    | user login |
| Forgot your password?                                    | Şifrenizi mi unuttunuz?                                                            | user login |
| Log in                                                   | Giriş Yap                                                                          | user login |

---

## Login site

| EN                    | TR                                                     | Notes       |
| --------------------- | ------------------------------------------------------ | ----------- |
| Welcome to Pangolin   | Pangolin'e Hoşgeldiniz                                 |             |
| Log in to get started | Başlamak için giriş yapın                              |             |
| Email                 | E-posta                                                |             |
| Enter your email      | E-posta adresinizi girin                               | placeholder |
| Password              | Şifre                                                  |             |
| Enter your password   | Şifrenizi girin                                        | placeholder |
| Forgot your password? | Şifrenizi mi unuttunuz?                                |             |
| Log in                | Giriş Yap                                              |             |

---

# Organization site after successful login

| EN                                        | TR                                                                  | Notes |
| ----------------------------------------- | ------------------------------------------------------------------- | ----- |
| Welcome to Pangolin                       | Pangolin'e Hoşgeldiniz                                              |       |
| You're a member of {number} organization. | {number} organizasyonunun üyesiniz.                                 |       |

---

## Shared Header, Navbar and Footer

##### Header

| EN                  | TR                         | Notes |
| ------------------- | -------------------------- | ----- |
| Documentation       | Dokümantasyon              |       |
| Support             | Destek                     |       |
| Organization {name} | Organizasyon {name}        |       |

##### Organization selector

| EN               | TR                     | Notes |
| ---------------- | ---------------------- | ----- |
| Search…          | Ara…                   |       |
| Create           | Oluştur                |       |
| New Organization | Yeni Organizasyon      |       |
| Organizations    | Organizasyonlar        |       |

##### Navbar

| EN              | TR                              | Notes |
| --------------- | ------------------------------- | ----- |
| Sites           | Siteler                         |       |
| Resources       | Kaynaklar                       |       |
| User & Roles    | Kullanıcılar ve Roller          |       |
| Shareable Links | Paylaşılabilir Linkler          |       |
| General         | Genel                           |       |

##### Footer

| EN                        | TR                                               | Notes                |
| ------------------------- | ------------------------------------------------ | -------------------- |
| Page {number} of {number} | Sayfa {number} / {number}                        |                      |
| Rows per page             | Sayfa başına satırlar                            |                      |
| Pangolin                  | Pangolin                                         | Footer'da yer alır   |
| Built by Fossorial        | Fossorial tarafından oluşturuldu                 | Footer'da yer alır   |
| Open Source               | Açık Kaynak                                      | Footer'da yer alır   |
| Documentation             | Dokümantasyon                                    | Footer'da yer alır   |
| {version}                 | {version}                                        | Footer'da yer alır   |

---

## Main “Sites”

##### “Hero” section

| EN                                                           | TR                                                                                                                         | Notes |
| ------------------------------------------------------------ | -------------------------------------------------------------------------------------------------------------------------- | ----- |
| Newt (Recommended)                                           | Newt (Tavsiye Edilen)                                                                                                      |       |
| For the best user experience, use Newt. It uses WireGuard under the hood and allows you to address your private resources by their LAN address on your private network from within the Pangolin dashboard. | En iyi kullanıcı deneyimi için Newt'i kullanın. Newt, arka planda WireGuard kullanır ve Pangolin kontrol paneli üzerinden özel ağınızdaki kaynaklarınıza LAN adresleriyle erişmenizi sağlar. |       |
| Runs in Docker                                               | Docker üzerinde çalışır                                                                                                    |       |
| Runs in shell on macOS, Linux, and Windows                   | macOS, Linux ve Windows’ta komut satırında çalışır                                                                         |       |
| Install Newt                                                 | Newt'i Yükle                                                                                                               |       |
| Basic WireGuard<br>                                          | Temel WireGuard<br>                                                                                                        |       |
| Compatible with all WireGuard clients<br>                    | Tüm WireGuard istemcileriyle uyumlu<br>                                                                                    |       |
| Manual configuration required                                | Manuel yapılandırma gereklidir                                                                                             |       |

##### Content

| EN                                                        | TR                                                                          | Notes        |
| --------------------------------------------------------- | --------------------------------------------------------------------------- | ------------ |
| Manage Sites                                              | Siteleri Yönet                                                              |              |
| Allow connectivity to your network through secure tunnels | Güvenli tüneller aracılığıyla ağınıza bağlantı sağlayın                     |              |
| Search sites                                              | Siteleri ara                                                                | placeholder  |
| Add Site                                                  | Site Ekle                                                                   |              |
| Name                                                      | Ad                                                                          | Table Header |
| Online                                                    | Çevrimiçi                                                                   | Table Header |
| Site                                                      | Site                                                                        | Table Header |
| Data In                                                   | Gelen Veri                                                                  | Table Header |
| Data Out                                                  | Giden Veri                                                                  | Table Header |
| Connection Type                                           | Bağlantı Türü                                                               | Table Header |
| Online                                                    | Çevrimiçi                                                                   | Site state   |
| Offline                                                   | Çevrimdışı                                                                  | Site state   |
| Edit →                                                    | Düzenle →                                                                   |              |
| View settings                                             | Ayarları Görüntüle                                                          | Popup        |
| Delete                                                    | Sil                                                                         | Popup        |

##### Add Site Popup

| EN                                                     | TR                                                                                          | Notes       |
| ------------------------------------------------------ | ------------------------------------------------------------------------------------------- | ----------- |
| Create Site                                            | Site Oluştur                                                                                |             |
| Create a new site to start connection for this site    | Bu site için bağlantıyı başlatmak amacıyla yeni bir site oluşturun                          |             |
| Name                                                   | Ad                                                                                          |             |
| Site name                                              | Site adı                                                                                    | placeholder |
| This is the name that will be displayed for this site. | Bu, site için görüntülenecek addır.                                                         | desc        |
| Method                                                 | Yöntem                                                                                      |             |
| Local                                                  | Yerel                                                                                       |             |
| Newt                                                   | Newt                                                                                        |             |
| WireGuard                                              | WireGuard                                                                                   |             |
| This is how you will expose connections.               | Bağlantılarınızı bu şekilde açığa çıkaracaksınız.                                           |             |
| You will only be able to see the configuration once.   | Yapılandırmayı yalnızca bir kez görüntüleyebilirsiniz.                                      |             |
| Learn how to install Newt on your system               | Sisteminizde Newt'in nasıl kurulacağını öğrenin                                             |             |
| I have copied the config                               | Yapılandırmayı kopyaladım                                                                   |             |
| Create Site                                            | Site Oluştur                                                                                |             |
| Close                                                  | Kapat                                                                                       |             |

---

## Main “Resources”

##### “Hero” section

| EN                                                           | TR                                                                                                                             | Notes |
| ------------------------------------------------------------ | ------------------------------------------------------------------------------------------------------------------------------ | ----- |
| Resources                                                    | Kaynaklar                                                                                                                      |       |
| Ressourcen sind Proxy-Server für Anwendungen, die in Ihrem privaten Netzwerk laufen. Erstellen Sie eine Ressource für jede HTTP- oder HTTPS-Anwendung in Ihrem privaten Netzwerk. Jede Ressource muss mit einer Website verbunden sein, um eine private und sichere Verbindung über den verschlüsselten WireGuard-Tunnel zu ermöglichen. | Kaynaklar, özel ağınızda çalışan uygulamalar için proxy sunucularıdır. Özel ağınızdaki her HTTP veya HTTPS uygulaması için bir kaynak oluşturun. Her kaynağın, şifrelenmiş WireGuard tüneli üzerinden özel ve güvenli bağlantı sağlamak üzere bir siteyle ilişkili olması gerekir. |       |
| Secure connectivity with WireGuard encryption                | WireGuard şifrelemesiyle güvenli bağlantı                                                                                      |       |
| Configure multiple authentication methods                    | Birden çok kimlik doğrulama yöntemini yapılandırın                                                                             |       |
| User and role-based access control                           | Kullanıcı ve role dayalı erişim kontrolü                                                                                       |       |

##### Content

| EN                                                 | TR                                                            | Notes                |
| -------------------------------------------------- | ------------------------------------------------------------- | -------------------- |
| Manage Resources                                   | Kaynakları Yönet                                              |                      |
| Create secure proxies to your private applications | Özel uygulamalarınız için güvenli proxy’ler oluşturun         |                      |
| Search resources                                   | Kaynakları ara                                                | placeholder          |
| Name                                               | Ad                                                            |                      |
| Site                                               | Site                                                          |                      |
| Full URL                                           | Tam URL                                                       |                      |
| Authentication                                     | Kimlik Doğrulama                                              |                      |
| Not Protected                                      | Korunmayan                                                    | authentication state |
| Protected                                          | Korunan                                                       | authentication state |
| Edit →                                             | Düzenle →                                                     |                      |
| Add Resource                                       | Kaynak Ekle                                                   |                      |

##### Add Resource Popup

| EN                                                           | TR                                                                                              | Notes         |
| ------------------------------------------------------------ | ----------------------------------------------------------------------------------------------- | ------------- |
| Create Resource                                              | Kaynak Oluştur                                                                                  |               |
| Create a new resource to proxy request to your app           | Uygulamanıza gelen istekleri yönlendirmek için yeni bir kaynak oluşturun                        |               |
| Name                                                         | Ad                                                                                              |               |
| My Resource                                                  | Kaynağım                                                                                        | name placeholder |
| This is the name that will be displayed for this resource.   | Bu, kaynağın görüntülenecek adıdır.                                                             |               |
| Subdomain                                                    | Alt alan adı                                                                                    |               |
| Enter subdomain                                              | Alt alan adını girin                                                                            |               |
| This is the fully qualified domain name that will be used to access the resource. | Kaynağa erişmek için kullanılacak tam nitelikli alan adıdır.               |               |
| Site                                                         | Site                                                                                            |               |
| Search site…                                                 | Site ara…                                                                                       | Site selector popup |
| This is the site that will be used in the dashboard.         | Kontrol panelinde kullanılacak sitedir.                                                         |               |
| Create Resource                                              | Kaynak Oluştur                                                                                  |               |
| Close                                                        | Kapat                                                                                           |               |

---

## Main “User & Roles”

##### Content

| EN                                                           | TR                                                                                         | Notes                         |
| ------------------------------------------------------------ | ------------------------------------------------------------------------------------------ | ----------------------------- |
| Manage User & Roles                                          | Kullanıcılar ve Rolleri Yönet                                                              |                               |
| Invite users and add them to roles to manage access to your organization | Organizasyonunuza erişimi yönetmek için kullanıcıları davet edin ve rollere atayın |                               |
| Users                                                        | Kullanıcılar                                                                               | sidebar item                  |
| Roles                                                        | Roller                                                                                     | sidebar item                  |
| **User tab**                                                 | **Kullanıcı Sekmesi**                                                                      |                               |
| Search users                                                 | Kullanıcıları ara                                                                          | placeholder                   |
| Invite User                                                  | Kullanıcı Davet Et                                                                         | addbutton                     |
| Email                                                        | E-posta                                                                                    | table header                  |
| Status                                                       | Durum                                                                                      | table header                  |
| Role                                                         | Rol                                                                                        | table header                  |
| Confirmed                                                    | Onaylandı                                                                                  | account status                |
| Not confirmed (?)                                            | Onaylanmadı (?)                                                                            | account status                |
| Owner                                                        | Sahip                                                                                      | role                          |
| Admin                                                        | Yönetici                                                                                   | role                          |
| Member                                                       | Üye                                                                                        | role                          |
| **Roles Tab**                                                | **Roller Sekmesi**                                                                         |                               |
| Search roles                                                 | Rolleri ara                                                                                | placeholder                   |
| Add Role                                                     | Rol Ekle                                                                                   | addbutton                     |
| Name                                                         | Ad                                                                                         | table header                  |
| Description                                                  | Açıklama                                                                                   | table header                  |
| Admin                                                        | Yönetici                                                                                   | role                          |
| Member                                                       | Üye                                                                                        | role                          |
| Admin role with the most permissions                         | En fazla yetkiye sahip yönetici rolü                                                       | admin role desc               |
| Members can only view resources                              | Üyeler yalnızca kaynakları görüntüleyebilir                                                | member role desc              |

##### Invite User popup

| EN                | TR                                                                      | Notes       |
| ----------------- | ----------------------------------------------------------------------- | ----------- |
| Invite User       | Kullanıcı Davet Et                                                      |             |
| Email             | E-posta                                                                 |             |
| Enter an email    | Bir e-posta adresi girin                                                | placeholder |
| Role              | Rol                                                                     |             |
| Select role       | Rol seçin                                                               | placeholder |
| Gültig für        | Geçerlilik Süresi                                                       |             |
| 1 day             | 1 gün                                                                   |             |
| 2 days            | 2 gün                                                                   |             |
| 3 days            | 3 gün                                                                   |             |
| 4 days            | 4 gün                                                                   |             |
| 5 days            | 5 gün                                                                   |             |
| 6 days            | 6 gün                                                                   |             |
| 7 days            | 7 gün                                                                   |             |
| Create Invitation | Davetiye Oluştur                                                        |             |
| Close             | Kapat                                                                   |             |

---

## Main “Shareable Links”

##### “Hero” section

| EN                                                           | TR                                                                                                                            | Notes |
| ------------------------------------------------------------ | ----------------------------------------------------------------------------------------------------------------------------- | ----- |
| Shareable Links                                              | Paylaşılabilir Bağlantılar                                                                                                    |       |
| Create shareable links to your resources. Links provide temporary or unlimited access to your resource. You can configure the expiration duration of the link when you create one. | Kaynaklarınıza paylaşılabilir bağlantılar oluşturun. Bağlantılar, kaynağınıza geçici veya sınırsız erişim sağlar. Oluştururken bağlantının geçerlilik süresini ayarlayabilirsiniz. |       |
| Easy to create and share                                     | Oluşturması ve paylaşması kolay                                                                                               |       |
| Configurable expiration duration                             | Yapılandırılabilir geçerlilik süresi                                                                                          |       |
| Secure and revocable                                         | Güvenli ve iptal edilebilir                                                                                                   |       |

##### Content

| EN                                                           | TR                                                                                       | Notes          |
| ------------------------------------------------------------ | ---------------------------------------------------------------------------------------- | -------------- |
| Manage Shareable Links                                       | Paylaşılabilir Bağlantıları Yönet                                                        |                |
| Create shareable links to grant temporary or permanent access to your resources | Kaynaklarınıza geçici veya kalıcı erişim sağlamak için paylaşılabilir bağlantılar oluşturun |                |
| Search links                                                 | Bağlantıları ara                                                                         | placeholder    |
| Create Share Link                                            | Bağlantı Oluştur                                                                         | addbutton      |
| Resource                                                     | Kaynak                                                                                   | table header   |
| Title                                                        | Başlık                                                                                   | table header   |
| Created                                                      | Oluşturulma Tarihi                                                                       | table header   |
| Expires                                                      | Son Kullanma Tarihi                                                                      | table header   |
| No links. Create one to get started.                         | Bağlantı yok. Başlamak için bir tane oluşturun.                                          | table placeholder |

##### Create Shareable Link popup

| EN                                                           | TR                                                                                                                     | Notes                   |
| ------------------------------------------------------------ | ---------------------------------------------------------------------------------------------------------------------- | ----------------------- |
| Create Shareable Link                                        | Paylaşılabilir Bağlantı Oluştur                                                                                        |                         |
| Anyone with this link can access the resource                | Bu bağlantıya sahip olan herkes kaynağa erişebilir                                                                     |                         |
| Resource                                                     | Kaynak                                                                                                                 |                         |
| Select resource                                              | Kaynak seçin                                                                                                           |                         |
| Search resources…                                            | Kaynak ara…                                                                                                            | resource selector popup |
| Title (optional)                                             | Başlık (isteğe bağlı)                                                                                                  |                         |
| Enter title                                                  | Başlık girin                                                                                                           | placeholder             |
| Expire in                                                    | Sona Erme Süresi                                                                                                       |                         |
| Minutes                                                      | Dakika                                                                                                                 |                         |
| Hours                                                        | Saat                                                                                                                   |                         |
| Days                                                         | Gün                                                                                                                    |                         |
| Months                                                       | Ay                                                                                                                     |                         |
| Years                                                        | Yıl                                                                                                                    |                         |
| Never expire                                                 | Asla sona erme                                                                                                         |                         |
| Expiration time is how long the link will be usable and provide access to the resource. After this time, the link will no longer work, and users who used this link will lose access to the resource. | Bağlantının geçerlilik süresi, bağlantının ne kadar süreyle kullanılabilir olacağını ve kaynağa erişim sağlayacağını belirler. Bu sürenin sonunda bağlantı çalışmaz hale gelir ve bağlantıyı kullananlar kaynağa erişimini kaybeder. |                         |
| Create Link                                                  | Bağlantı Oluştur                                                                                                       |                         |
| Close                                                        | Kapat                                                                                                                  |                         |

---

## Main “General”

| EN                                                           | TR                                                                                          | Notes        |
| ------------------------------------------------------------ | ------------------------------------------------------------------------------------------- | ------------ |
| General                                                      | Genel                                                                                       |              |
| Configure your organization’s general settings               | Organizasyonunuzun genel ayarlarını yapılandırın                                            |              |
| General                                                      | Genel                                                                                       | sidebar item |
| Organization Settings                                        | Organizasyon Ayarları                                                                       |              |
| Manage your organization details and configuration           | Organizasyonunuzun detaylarını ve yapılandırmasını yönetin                                  |              |
| Name                                                         | Ad                                                                                          |              |
| This is the display name of the org                          | Bu, organizasyonunuzun görüntülenecek adıdır.                                               |              |
| Save Settings                                                | Ayarları Kaydet                                                                             |              |
| Danger Zone                                                  | Tehlikeli Bölge                                                                             |              |
| Once you delete this org, there is no going back. Please be certain. | Bu organizasyonu sildikten sonra geri dönüş yoktur. Lütfen emin olun.                       |              |
| Delete Organization Data                                     | Organizasyon Verilerini Sil                                                                 |              |
